## setcolortemperature 1.3

=== Makefile ===
BIN = $(DESTDIR)/usr/bin
MAN = $(DESTDIR)/usr/share/man/man1

sct: sct.c
	$(CC) sct.c $(CFLAGS) $(CPPFLAGS) -Wall -lX11 -lXrandr $(LDFLAGS) -o sct

install: sct
	mkdir -p $(BIN)
	cp sct $(BIN)/sct

install.man: sct.1
	mkdir -p $(MAN)
	cp sct.1 $(MAN)/sct.1
uninstall:
	rm  -f $(BIN)/sct
	rm  -f $(MAN)/sct.1

clean:
	rm -f sct

=== debian/changelog ===
setcolortemperature (1.3-1) unstable; urgency=medium

  * Initial release (Closes: #828028)

 -- Jacob Adams <tookmund@gmail.com>  Fri, 08 Jul 2016 15:36:52 -0400

=== debian/control ===
Source: setcolortemperature
Section: x11
Priority: optional
Maintainer: Jacob Adams <tookmund@gmail.com>
Build-Depends: debhelper (>=9), libx11-dev, libxrandr-dev
Standards-Version: 3.9.8
Homepage: https://github.com/Tookmund/setcolortemperature
Vcs-Git: https://github.com/Tookmund/sct-deb
Vcs-Browser: https://github.com/Tookmund/sct-deb

Package: sct
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Set screen color temperature
 sct is a small C program to change the screen color temperature. It
 can be used to reduce or increase the amount of blue light produced
 by the screen.
 .
 sct sets the color temperature of the screen via xrandr like redshift.
 Unlike redshift, it is only 80 lines of C and will not change the
 screen temperature automatically.

=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/setcolortemperature-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/v(\d\S*)\.tar\.gz/releases\/download\/v$1\/setcolortemperature-$1\.tar\.gz\.asc/" \
  https://github.com/tookmund/setcolortemperature/tags .*/v?(\d\S*)\.tar\.gz
